Bug 217882 - evolution crashes when disabling an account
Summary: evolution crashes when disabling an account
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-30 16:24 UTC by Thomas J. Baker
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: Fedora 7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 13:57:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash log from right click in folder list (19.12 KB, text/plain)
2006-11-30 16:24 UTC, Thomas J. Baker
no flags Details
crash when disabling from preferences (20.75 KB, text/plain)
2006-11-30 16:24 UTC, Thomas J. Baker
no flags Details

Description Thomas J. Baker 2006-11-30 16:24:03 UTC
Description of problem:

Evolution crashes when trying to disable an account either from the preferences
dialog or from the leftmost folder list by right clicking an account and
selecting disable.


Version-Release number of selected component (if applicable):

evolution-2.8.2.1-2.fc6


This has been happening for a while now and I should have reported it a while
ago. I don't disable accounts very often though so it's not a big show stopper.

Comment 1 Thomas J. Baker 2006-11-30 16:24:03 UTC
Created attachment 142485 [details]
crash log from right click in folder list

Comment 2 Thomas J. Baker 2006-11-30 16:24:59 UTC
Created attachment 142486 [details]
crash when disabling from preferences

Comment 3 Thomas J. Baker 2007-02-13 16:21:54 UTC
I just checked and this still occurs with evolution-2.8.3-1.fc6.i386.

Comment 4 Thomas J. Baker 2007-10-03 11:34:15 UTC
FWIW, it doesn't happen with F7 evolution.

Comment 5 Matthew Barnes 2007-10-03 13:57:12 UTC
Thanks for the update.  I'll close this as CURRENTRELEASE (Fedora 7) but feel
free to reopen the bug if the problem crops up again.


Note You need to log in before you can comment on or make changes to this bug.